E-Arogya - Bug #846

In Encounter current date and time is getting displayed instead of created date and time.

09/07/2024 03:49 PM - Kalyan Battula

Status: Closed Start date: 09/07/2024
Priority: Normal Due date: 10/07/2024
Assignee: Deepika Valluri % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 4:00 hours
Deployed In: Category: ul
Description

In Encounter current date and time is getting displayed instead of created date and time.

History

#1 - 12/07/2024 03:36 AM - Deepika Valluri
- Due date set to 10/07/2024
- Estimated time set to 2:00 h

- Category set to Ul

#2 - 12/07/2024 03:37 AM - Deepika Valluri

- Status changed from New to Resolved

#3 - 30/09/2024 04:53 PM - Gautam Kumar

- Status changed from Resolved to Closed
